﻿.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut{position:absolute!important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
.screen-reader-text:focus,.screen-reader-shortcut:focus{clip:auto!important;height:auto;width:auto;display:block;font-size:1em;font-weight:700;padding:15px 23px 14px;color:#333;background:#fff;z-index:100000;text-decoration:none;box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
.search-item .screen-reader-text{top:0;right:0;left:auto;margin:0}
.generate-back-to-top .screen-reader-text{left:0;margin:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}


#listing-left .amenities li.last{
	border: none;
}


#listing-left .rating li.last{
	border-bottom: none;
}
#nav li.last a{border-right:none}
#home article .column.last{padding-right:none}
#home article .column.last ul li{width:48%}
#home article .column.last ul li:nth-child(odd){float:left}
#home article .column.last ul li:nth-child(even){float:right}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-mobile-container i{line-height:1;text-align:center;display:inline-block}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.hpposts-inside{width:90%;padding:0 5%;position:absolute;bottom:24px}

.contact-form .clear-form{clear:both}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}
li.menu-item.placeholder:hover ul{display:none}


#sidebar-first-inner ul.menu li ul li a {
	padding-left:20px !important;
}




.inner {
  padding: 0;
}



#socialmedia-contentheader {
	display: block;
    float: left;
	margin-top: 15px;
	margin-left: 80px;
    height: 50px;
   	top: 0;
    width: 450px;
}

.nav li.selected { background-color: #f7f7f7;  }


#sidebox_banners a{
	overflow:hidden;
	float:left;
}

#sidebox_banners a:hover{
	border:5px solid #E5E5E5;
	margin-bottom:10px;
}

#sidebox_banners a:hover img{
	margin:-5px;
}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }


  .mod_article:last-child {
    padding-bottom: 40px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
